Bug 823931 - broken dependency on kross
broken dependency on kross
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: kdesdk (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Radek Vokal
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-22 09:22 EDT by Bill Nottingham
Modified: 2014-06-13 09:00 EDT (History)
3 users (show)

See Also:
Fixed In Version: kross-interpreters-4.8.3-3.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 09:00:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2012-05-22 09:22:20 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bill Nottingham 2012-05-22 09:22:57 EDT
From the RHEL 7 0521 nightly:

package: kdesdk-lokalize-4.8.3-1.el7.i686 from repoclosure-Server-optional.x86_64
  unresolved deps: 
     kross(python)
package: kdesdk-lokalize-4.8.3-1.el7.x86_64 from repoclosure-Server-optional.x86_64
  unresolved deps: 
     kross(python)

Please resolve at your earliest convenience. If we need to import a new package, let us know.
Comment 2 Ngo Than 2012-05-22 17:23:27 EDT
it's fixed in kdesdk-4.8.3-2.el7,

http://brewweb.devel.redhat.com/brew/taskinfo?taskID=4438700
Comment 3 Ngo Than 2012-05-23 04:24:41 EDT
kross-interpreters (only kross-python) is needed for lokalize which is used for translation. lokalize is very important.  we need to import it. Thanks

sorry for wrong comment 2.
Comment 4 Ngo Than 2012-05-23 05:22:41 EDT
it's fixed in kross-interpreters-4.8.3-3.el7

https://brewweb.devel.redhat.com/buildinfo?buildID=215370
Comment 5 Vladimir Benes 2012-06-19 11:08:51 EDT
both kross-python and kdesdk work
-> VERIFIED
Comment 9 Ludek Smid 2014-06-13 09:00:19 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.